## NAME

s.proj - Allows the user to re-project a sites file from one location to the current location.
(GRASS Sites Program)

## SYNOPSIS

s.proj
s.proj help
s.proj [-l] input=name location=name [mapset=name] [dbase=name] [output=name]

## DESCRIPTION

Allows the user to create a new sites file in the current location by re-projecting a sites file from another location, similar to v.proj and r.proj. Each site will retain all associated category, double, and string attributes. The header information is copied and an additional header comment is written containing the s.proj command line used to create the new file.

### Flags:

-l
  List sites files in input location and exit

### Parameters:

input
  Name of the input sites list.
mapset
  Mapset of input sites list.
location
  Location of the input sites list.
dbase
  path to GRASS database of input location.
output
  Name of the output sites list.

## NOTES

v.proj supports transformations between nad27 and nad83. It performs the transformation automatically based on the datum specified in the mapset region. See BUGS section.

## BUGS

Currently v.proj does not support general datum conversions. It only supports conversion between nad27 and nad83, and only within the CONUS conversion grid; 20 degrees to 50 degrees north latitude, 63 degrees to 131 degrees west longitude. That covers all of the conterminous USA plus Mexico north of Mexico City and most of Canada farther south than Winnipeg, Manitoba.

## SEE ALSO

m.proj, r.proj, v.proj, g.setproj, i.rectify, i.rectify3, r.support, r.stats, s.sample, s.surf.idw, s.surf.rst

## AUTHOR

Bill Brown

Last changed: $Date: 2002/04/22 16:09:22 $